div#container
{
   width: 1001px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_mywindsorText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_mywindsorText3 div
{
   text-align: center;
}
#wb_mywindsorText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_mywindsorText4 div
{
   text-align: center;
}
#wb_mywindsorText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_mywindsorText5 div
{
   text-align: center;
}
#wb_mywindsorText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mywindsorText6 div
{
   text-align: left;
}
#mywindsorArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
   line-height: 1.2;
}
#mywindsorArticle1 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: center;
}
#mywindsorArticle1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#mywindsorArticle1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   color: #FF0000;
   font-style: normal;
   text-decoration: none;
}
#mywindsorArticle1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#mywindsorArticle1 .blogsubject a:link, #mywindsorArticle1 .blogsubject a:visited, #mywindsorArticle1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#mywindsorArticle1 .blogcomments a:link, #mywindsorArticle1 .blogcomments a:visited, #mywindsorArticle1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#mywindsorArticle1 .blogcomments
{
   text-decoration: none;
}
#mywindsorArticle1 .no-thumb
{
   display: none;
}
#mywindsorArticle1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#mywindsorArticle1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#mywindsorArticle1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#mywindsorArticle1 .blogdate, #mywindsorArticle1 .blogcomments
{
   display: none;
}
#mywindsorArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#mywindsorWrapText1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.mywindsorWrapText1
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:15.80px;
   font-style: normal;
   text-align: left;
}
#wb_uid5
{
   left: 4px;
   top: 4px;
   width: 362px;
}
#wb_mywindsorText5
{
   position: absolute;
   left: 4px;
   top: 430px;
   width: 989px;
   height: 12px;
   text-align: center;
   z-index: 2;
}
#wb_uid4
{
   color: #FFFFFF;
}
#wb_uid3
{
   color: #FFFFFF;
}
#wb_mywindsorText3
{
   position: absolute;
   left: 4px;
   top: 240px;
   width: 989px;
   height: 12px;
   text-align: center;
   z-index: 0;
}
#wb_uid2
{
   color: #FFFFFF;
}
#wb_uid1
{
   color: #FFFFFF;
}
#mywindsorArticle1
{
   overflow: hidden;
   position: absolute;
   left: 204px;
   top: 166px;
   width: 589px;
   height: 451px;
   z-index: 4;
}
#wb_uid0
{
   color: #000000;
   font-family: "Times New Roman";
   font-size: 16px;
}
#mywindsorWrapText1
{
   position: absolute;
   left: 292px;
   top: 580px;
   width: 413px;
   height: 129px;
   z-index: 5;
   overflow: hidden;
}
#wb_uid9
{
   left: 4px;
   top: 88px;
   width: 206px;
}
#wb_uid8
{
   left: 4px;
   top: 67px;
   width: 389px;
}
#wb_mywindsorText6
{
   position: absolute;
   left: 284px;
   top: 640px;
   width: 989px;
   height: 18px;
   z-index: 3;
}
#wb_uid7
{
   left: 4px;
   top: 46px;
   width: 391px;
}
#wb_uid6
{
   left: 4px;
   top: 25px;
   width: 364px;
}
#wb_mywindsorText4
{
   position: absolute;
   left: 4px;
   top: 335px;
   width: 989px;
   height: 12px;
   text-align: center;
   z-index: 1;
}
